.version.trasparenza {
    color: #00000A;
    background-color: #6ABBCF;
}
.centro{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#page {
    z-index: 1;
    width: 960px;
    min-height: 545.9500000000005px;
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: #FFFFFF;
    padding-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

#page_position_content {
    width: 0.01px;
}

#pu69 {
    z-index: 2;
    width: 0.01px;
    margin-left: -100px;
}

#u69 {
    z-index: 2;
    min-height: 90px;
    padding-bottom: 64px;
}

#u69_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
    left: -100px;
}

#u7457-4 {
    z-index: 87;
    width: 474px;
    position: relative;
    margin-right: -10000px;
    margin-top: 20px;
    left: 100px;
}

#u330 {
    z-index: 8;
    width: 26px;
    position: relative;
    margin-right: -10000px;
    margin-top: 64px;
    left: 986px;
}

#u360 {
    z-index: 10;
    width: 40px;
    position: relative;
    margin-right: -10000px;
    margin-top: 63px;
    left: 1022px;
}

#u360_img {
    margin-bottom: -1px;
}

.js body {
    visibility: hidden;
}

.js body.initialized {
    visibility: visible;
}

#u69-bw {
    z-index: 2;
    min-height: 90px;
}

#u736 {
    z-index: 12;
    min-height: 43px;
    padding-bottom: 10px;
}

#u736_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 959px;
    left: -100px;
}

#menuu72 {
    z-index: 13;
    width: 920px;
    position: relative;
    margin-right: -10000px;
    margin-top: 9px;
    left: 119px;
}

#u73 {
    width: 100px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
}

#u74 {
    width: 100px;
    padding-bottom: 15px;
    position: relative;
}

#u77-4 {
    width: 100px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u74:hover #u77-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 100px;
    margin: 0px -10000px 0px 0px;
}

#u5084 {
    width: 100px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 102px;
}

#u5087 {
    width: 100px;
    padding-bottom: 15px;
    position: relative;
}

#u5089-4 {
    width: 100px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u74.MuseMenuActive #u77-4, #u5087:hover #u5089-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 100px;
    margin: 0px -10000px 0px 0px;
}

#u5091 {
    width: 100px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 204px;
}

#u5092 {
    width: 100px;
    padding-bottom: 15px;
    position: relative;
}

#u5093-4 {
    width: 100px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u5087.MuseMenuActive #u5089-4, #u5092:hover #u5093-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 100px;
    margin: 0px -10000px 0px 0px;
}

#u5105 {
    width: 100px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 306px;
}

#u5108 {
    width: 100px;
    padding-bottom: 15px;
    position: relative;
}

#u5109-4 {
    width: 100px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u5092.MuseMenuActive #u5093-4, #u5108:hover #u5109-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 100px;
    margin: 0px -10000px 0px 0px;
}

#u7537 {
    width: 100px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 408px;
}

#u7538 {
    width: 100px;
    padding-bottom: 15px;
    position: relative;
}

#u74.MuseMenuActive, #u5087.MuseMenuActive, #u5092.MuseMenuActive, #u5108.MuseMenuActive, #u7538.MuseMenuActive {
    width: 100px;
    min-height: 0px;
    margin: 0px;
}

#u7541-4 {
    width: 100px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u5108.MuseMenuActive #u5109-4, #u7538:hover #u7541-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 100px;
    margin: 0px -10000px 0px 0px;
}

#u7538.MuseMenuActive #u7541-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 100px;
    margin: 0px -10000px 0px 0px;
}

#u7488 {
    width: 101px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 510px;
}

#u7491 {
    width: 101px;
    padding-bottom: 15px;
    position: relative;
}

#u7494-4 {
    width: 101px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u7491:hover #u7494-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 101px;
    margin: 0px -10000px 0px 0px;
}

#u5119 {
    width: 101px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 613px;
}

#u5122 {
    width: 101px;
    padding-bottom: 15px;
    position: relative;
}

#u5123-4 {
    width: 101px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u7491.MuseMenuActive #u7494-4, #u5122:hover #u5123-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 101px;
    margin: 0px -10000px 0px 0px;
}

#u5126 {
    width: 101px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 716px;
}

#u5129 {
    width: 101px;
    padding-bottom: 15px;
    position: relative;
}

#u5131-4 {
    width: 101px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u5122.MuseMenuActive #u5123-4, #u5129:hover #u5131-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 101px;
    margin: 0px -10000px 0px 0px;
}

#u12865 {
    width: 101px;
    min-height: 34px;
    position: relative;
    margin-right: -10000px;
    left: 819px;
}

#u12866 {
    width: 101px;
    padding-bottom: 15px;
    position: relative;
}

#u7491.MuseMenuActive, #u5122.MuseMenuActive, #u5129.MuseMenuActive, #u12866.MuseMenuActive {
    width: 101px;
    min-height: 0px;
    margin: 0px;
}

#u12869-4 {
    width: 101px;
    min-height: 19px;
    position: relative;
    margin-right: -10000px;
    top: 7px;
}

#u5129.MuseMenuActive #u5131-4, #u12866:hover #u12869-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 101px;
    margin: 0px -10000px 0px 0px;
}

#u12866.MuseMenuActive #u12869-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 19px;
    width: 101px;
    margin: 0px -10000px 0px 0px;
}

#u736-bw {
    z-index: 12;
    min-height: 43px;
    margin-bottom: -1px;
    margin-top: 100px;
}

#u12930 {
    z-index: 103;
    min-height: 674.95px;
    border-color: #000000;
    background-color: transparent;
    padding-bottom: 0px;
}

#u12930_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
    left: -100px;
    padding-top: 30px;
    padding-bottom: 403px;
}

#u12938-4 {
    z-index: 114;
    width: 451px;
    background-color: transparent;
    font-size: 35px;
    text-align: center;
    line-height: 42px;
    font-family: josefin-slab, serif;
    font-weight: 700;
    left: 355px;
    position: relative;
}

#u12938-2 {
    padding-left: 10px;
    padding-top: 1px;
}

#u12931-10 {
    z-index: 104;
    width: 920px;
    min-height: 159px;
    background-color: transparent;
    font-size: 15px;
    line-height: 18px;
    font-family: open-sans, sans-serif;
    font-weight: 700;
     margin-top: 40px;
    position: relative;
}

#u12931, #u12931-5 {
    font-weight: 700;
}

#u12930-bw {
    z-index: 103;
    min-height: 674.95px;
}

.css_verticalspacer .verticalspacer {
    height: calc(100vh - 933px);
}

#u188_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
    left: -100px;
    padding-top: 6px;
    padding-bottom: 27px;
}

#pu189-4 {
    z-index: 4;
    width: 0.01px;
    left: 100px;
    position: relative;
}

#u189-4 {
    z-index: 4;
    width: 336px;
    position: relative;
    margin-right: -10000px;
}

#u1229-4 {
    z-index: 68;
    width: 144px;
    position: relative;
    margin-right: -10000px;
    left: 532px;
}

#u1230-4 {
    z-index: 72;
    width: 79px;
    position: relative;
    margin-right: -10000px;
    left: 683px;
}

#u1231-4 {
    z-index: 76;
    width: 191px;
    position: relative;
    margin-right: -10000px;
    left: 769px;
}

#pu7476-4 {
    z-index: 91;
    width: 0.01px;
    left: 100px;
    margin-top: 10px;
    position: relative;
}

#u7476-4 {
    z-index: 91;
    width: 151px;
    position: relative;
    margin-right: -10000px;
}

#u7477-4 {
    z-index: 95;
    width: 151px;
    position: relative;
    margin-right: -10000px;
    left: 162px;
}

#u7504-4 {
    z-index: 99;
    width: 151px;
    position: relative;
    margin-right: -10000px;
    left: 404px;
}

#u7273-7 {
    z-index: 80;
    width: 960px;
    left: 100px;
    margin-top: 9px;
    position: relative;
}

#u188, #u188-bw {
    z-index: 3;
    min-height: 105px;
}

#muse_css_mq, .html {
    background-color: #FFFFFF;
}

body {
    position: relative;
    min-width: 960px;
}